
/*
 * Monto - a wm dockapp mounter
 *
 * Copyright (C) 2003 pasp <pasp@ll.pl>, sill <sill@ll.pl>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */


#define MAX_MOUNT_POINTS        4
#define MOUNT_POINTS_PER_PAGE   4
//#define MAX_NAME                256

#define LED_X_POS               6
#define LED_Y_POS               7

#define MASK_WIDTH              64
#define MASK_HEIGHT             64


typedef struct {
    char name[MAX_LINE_LEN];
    char path[PATH_MAX];
    int status;
    int invalid;
} mount_point_s;


extern mount_point_s mpp[];
extern char mount_command[];
extern char umount_command[];
extern char eject_command[];

